.avg {

	color: #555555;
	font-weight:bold
}
.avg, .totr{
 font-size:11px;  display:inline-block;  padding:0; float:left; 
}
.avg{width:20px}
.totr{width:65px;margin:0 0 0 10px;}




.stars {
	margin:0;
	background: url(../img/stars.png);
	max-width: 18px;
	height: 18px;
	width:90px!important;
	float:left
}
.stars .rating {
	background: url(../img/stars.png);
	height: 18px;
	margin: 0;
	list-style: none;
	font-style: 12px;
	line-height: 0;
}
.stars .rating li {
	display: inline;
	border-bottom: 0;
	padding: 0;
	width: 18px;
	height: 18px;
}
.stars .rating li a {
	padding: 0 0 0 15px;
	outline: none;
	text-decoration:none
}
.stars .rating li a:hover {
	text-decoration: none;
}
